package router

import (
	"github.com/gin-gonic/gin"
	"go-admin/app/mobile/apis"
)

func init() {
	routerCheckRole = append(routerCheckRole, registerOrgNewsRouter)
}

// registerOrgNewsRouter
func registerOrgNewsRouter(v1 *gin.RouterGroup) {
	api := apis.OrgNews{}
	r := v1.Group("/org-news")
	{
		r.GET("", api.GetPage)
		r.GET("/:id", api.Get)
	}
}
